.store {
    padding-top: 60px;
    padding-bottom: 60px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.store-item {
    display: grid;
    grid-gap: 20px;
}

.store-item h2:before {
    content: "";
    width: 4px;
    background: #F6D10E;
    height: 12px;
    margin-right: 5px;
    display: inline-block;
}

.store-title h4 {
    margin-top: 5px;
    margin-bottom: 20px;
}

.store-point div {
    align-items: center
}

.store-point > div:nth-child(odd) {
    padding-top: 40px;
    padding-bottom: 40px;
    display: grid;
    grid-template-columns: 0.8fr 1fr;
    grid-gap: 20px;
}


.store-point > div:nth-child(even) {
    padding-top: 40px;
    padding-bottom: 40px;
    display: grid;
    grid-template-columns:1fr  0.8fr;
    grid-gap: 20px;
}

.store-item a {
    max-width: fit-content;

}
.store-item a > div {
    align-items: center;
    grid-gap: 10px;
    display: grid;
    grid-template-columns: max-content 1fr;
    transition: .3s;
}

.store-item a > div:hover {
    color: #F6D10E;
}

.store-item a > div p {
    font-size: 1.125rem;
}


.store-item a > div p:nth-child(1){
    font-weight: 700;
}

.store-item a > div p:nth-child(2){
    font-style: italic;
}

@media only screen and (max-width: 950px) {
    .store-point > div:nth-child(odd) {
        grid-template-columns: 1fr;
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
    }
    
    .store-point > div:nth-child(even) {
        grid-template-columns:1fr;
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
    }

    .store-title {
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
    }

    .store-point > div:nth-child(even) .store-img {
        grid-row: 3/5;
    }
}